@media (max-width: 991px) {
    p {
        color: #333;
    }

    .company1 {
        width: 100%;
    }

    .company-info,
    .company-detail {
        padding: 30px;
    }

    .company-content {
        border-bottom: 1px solid #7f63aa;
        font-size: 22px;
        color: #00afec;
        font-weight: 400;
    }

    table {
        width: 88%;
        margin: 0 auto;
    }

    .company-first {
        color: #2980cc;
        font-weight: 400;
        border-bottom: 1px dashed #003ea9;
        padding-bottom: 10px;
        margin-bottom: 30px;
        font-size: 20px;
        text-align: center;
        padding-left: 0;
    }

    tr {
        background: #dedede;
        border: 1px solid #d3d3d3;
    }

    th {
        font-weight: inherit;
        padding: 20px;
        border-right: 1px solid #d3d3d3;
        width: 20%;
        color: #fff;
        background-color: #0080cc;
    }

    td {
        background: #fff;
        padding: 20px;
    }

    .line {
        margin: 0 auto 40px;
    }

    .line-right {
        display: none;
    }

    .mobile-img {
        border-radius: 20px;
    }

    .line-left {
        font-size: 16px;
        border-radius: 20px;
    }

    .line-title {
        font-size: 18px;
        text-align: center;
    }

    .news-body {
        background: #e7f4fc;
    }

    .news-head {
        position: relative;
    }

    .news-head-bg {
        width: 100%;
    }

    .news-head-cont {
        position: absolute;
        top: 50%;
        left: 50%;
        color: #fff;
        width: 100%;
        transform: translate(-50%, -50%);
        text-align: center;
        font-size: 20px;
    }

    .news-head-txt {
        display: none;
    }

    .news-main {
        padding: 0 20px;
    }

    .news-main-1 {}

    .news-1-col {
        color: #333;
        padding: 20px;
    }

    .news-main-title {
        font-size: 20px;
        text-align: center;
        color: #2980cc;
        margin-bottom: 20px;
    }

    .news-main-icon1 {
        width: 100%;
        margin-bottom: 20px;
        border-radius: 20px;
    }

    .news-main-2 {
        position: relative;
    }

    .news-main-icon2 {
        width: 100%;
        margin-bottom: 20px;
        border-radius: 20px;

    }

    .news-2-col {
        color: #333;
        padding: 20px;
    }

    .news-main-3 {}

    .news-main-icon3 {
        width: 100%;
        margin-bottom: 20px;
        border-radius: 20px;
    }

    .news-3-col {
        color: #333;
        padding: 20px;
    }

    .news-main-4 {
        position: relative;
    }

    .news-main-icon4 {
        width: 100%;
        display: block;
        clear: both;
        margin-bottom: 20px;
        border-radius: 20px;
    }

    .icon4-2 {
        /* margin-left: 25%; */
    }

    .icon4-3 {
        /* margin-left: 50%; */
    }

    .icon4-4 {
        /* margin-left: auto; */
    }

    .news-4-col-1,
    .news-4-col-2 {
        color: #333;
        padding: 20px;
    }

    .news-4-col-2 {}

    .news-4-col-2-icon {
        width: 100%;
    }

}


@media (min-width: 991px) {
    p {
        color: #333;
    }

    .company1 {
        width: 100%;
    }

    .company-info,
    .company-detail {
        padding: 30px;
    }

    .company-content {
        border-bottom: 1px solid #7f63aa;
        font-size: 22px;
        color: #00afec;
        font-weight: 400;
    }

    table {
        width: 88%;
        margin: 0 auto;
    }

    .company-first {
        font-size: 22px;
        color: #2980cc;
        font-weight: 400;
        border-bottom: 1px dashed #003ea9;
        padding-bottom: 10px;
        padding-left: 30px;
        margin-bottom: 30px;
    }
    .listTable {
        width: 70%;
    }
    .listTable th {
        min-width: 80px;
        padding: 10px;
        border: 1px solid #ccc;
        background: #0080cc;
        color: #fff;
        font-weight: normal;
    }

    tr {
        background: #dedede;
        border: 1px solid #d3d3d3;
    }

    th {
        font-weight: inherit;
        padding: 20px;
        border-right: 1px solid #d3d3d3;
        width: 20%;
    }

    td {
        background: #fff;
        padding: 20px;
    }

    .line {
        display: flex;
        width: 70%;
        margin: 0 auto 40px;
    }

    .line-right {
        width: 45%;
        height: 45%;
        border-radius: 20px;
    }

    .line-left {
        width: 50%;
        font-size: 16px;
        border-radius: 20px;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .line-title {
        font-size: 20px;
        padding: 0 20px;
    }

    .line-cont {
        padding: 0 50px;
    }

    .news-body {
        background: #e7f4fc;
    }

    .news-head {
        position: relative;
    }

    .news-head-bg {
        width: 100%;
    }

    .news-head-cont {
        position: absolute;
        top: 50%;
        left: 50%;
        color: #fff;
        width: 30%;
        transform: translate(-50%, -50%);
        text-align: center;
        font-size: 22px;
    }

    .news-head-txt {
        background-color: #007bc0;
        border-radius: 50%;
        width: 125px;
        height: 125px;
        line-height: 125px;
        font-size: 20px;
        color: #ffffff;
        text-align: center;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .news-main {
        padding: 100px;
        padding-bottom: 0px;
    }

    .news-main-1 {
        margin-bottom: 100px;
        position: relative;
        display: flex;
        align-items: center;
    }

    .news-1-col {
        background: rgba(255, 255, 255, 0.8);
        color: #333;
        float: left;
        padding: 20px 30px;
        width: 40%;
    }

    .news-main-icon1 {
        width: 50%;
        float: right;
        margin-left: 10%;
        border-radius: 20px;
    }

    .news-main-title {
        font-size: 22px;
        color: #2980cc;
        margin-bottom: 20px;
    }

    .news-main-2 {
        margin-bottom: 200px;
        position: relative;
        display: flex;
        align-items: center;
    }

    .news-main-icon2 {
        width: 45%;
        margin-right: 10%;
        border-radius: 20px;

    }

    .news-2-col {
        background: rgb(255 255 255 / 80%);
        color: #333;
        padding: 20px 30px;
        width: 40%;
        position: absolute;
        left: 50%;
        transform: translate(-50%, 55%)
    }

    .news-main-3 {
        display: flex;
        align-items: center;
        margin-bottom: 100px;
        position: relative;
    }

    .news-main-icon3 {
        width: 50%;
        float: left;
        margin-left: 10%;
        border-radius: 20px;
    }

    .news-3-col {
        background: rgba(255, 255, 255, 0.8);
        color: #333;
        padding: 20px 30px;
        width: 40%;
        position: absolute;
        left: 50%;
    }

    .news-main-4 {
        position: relative;
    }

    .news-main-icon4 {
        width: 40%;
        display: block;
        clear: both;
        margin-bottom: 80px;
        border-radius: 20px;
    }

    .icon4-2 {
        margin-left: 25%;
    }

    .icon4-3 {
        margin-left: 50%;
    }

    .icon4-4 {
        margin-left: auto;
    }

    .news-4-col-1,
    .news-4-col-2 {
        position: absolute;
        background: rgba(255, 255, 255, 0.8);
        color: #333;
        padding: 20px 30px;
        width: 40%;
        top: 0;
        right: 0;
    }

    .news-4-col-3 {
        position: absolute;
        /*background: rgba(255, 255, 255, 0.8);*/
        background: #e7f4fc;
        color: #333;
        width: 40%;
        top: 0;
        right: 0;
    }

    .news-4-col-3 {
        bottom: 20%;
        top: auto;
        left: 0;

        text-align: center;
    }

    .news-4-col-2 {
        bottom: 20%;
        top: auto;
        left: 0;

        text-align: center;
    }

    .news-4-col-2-icon {
        width: 100%;
    }

    .flex-align {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .news-guide {
        width: 115%;
    }

    .news-prev {
        margin-left: 4% !important;
    }

    .news-next {
        float: right;
        height: 320px;
    }

}